All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::AssertHelper Class Reference

## Public Member Functions

| AssertHelper (TestPartResult::Type type, const char *file, int line, const char *message)
void | operator= (const Message &message) const

## Detailed Description

Definition at line 1668 of file gtest.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest.h